RK-A2 - Bug #3713

Add support for 'easier review' and 'resume’ to create detailedQNAs colab

08/27/2024 07:34 AM - Ram Kordale

Status: Review
Priority: Urgent
Assignee: Md Shahzar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/27/2024

100%
0.50 hour
0.00 hour

Description

In styled questions colab (

https://colab.research.google.com/drive/15NExHPTmvROtcxFrolk6Jv4GCDP1g1vi?authuser=1#scrollTo=s3nGSzv1dYL7), there is

support for (a) separating execution into 'creation of data" and "storing data into DS" and (b) resume after failure.

Please add (a) and (b) support to create detailed QNAs colab (

https://colab.research.google.com/drive/14NObHIRBmMIIO28 Eul XegA1BUzh4hDfXX?authuser=1#scrollTo=itwjiCVzq4dK)

History

#1 - 08/27/2024 08:35 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.50 h

#2 - 08/27/2024 08:38 AM - Shubham Boke

- Status changed from New to In Progress

#3 - 08/27/2024 10:19 AM - Shubham Boke
- % Done changed from 0 to 60

#4 - 08/27/2024 12:14 PM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 60 to 100

#5 - 08/27/2024 12:15 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 08/29/2024 06:36 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Md Shahzar

04/02/2025

1/1
